Zyxel security advisory for Broadcom WiFi chipset

Vulnerability Note VU#166939

Summary

Zyxel products are not vulnerable to the recent reported Broadcom WiFi chipset vulnerability

 What's the vulnerability?

The Broadcom wl driver and the open-source brcmfmac driver for Broadcom WiFi chipsets contain multiple vulnerabilities. The Broadcom wl driver is vulnerable to two heap buffer overflows, and the open-source brcmfmac driver is vulnerable to a frame validation bypass and a heap buffer overflow

What products are vulnerable?

None; we have examined all our products and confirmed that none of them are affected.

For more details, please refer to below US Cert notification.

https://kb.cert.org/vuls/id/166939/ 

Sign In to comment.